umbrello 2.35.1 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

Classes
Ui Namespace Reference

## Classes
class | AutoLayoutOptionPage
class | CodeGenOptionsPage
class | CodeGenSelectPage
class | CodeGenStatusPage
class | CodeImportOptionsPage
class | CodeImpSelectPage
class | CodeImpStatusPage
class | CodeViewerDialogBase
class | CodeViewerOptionsBase
class | CPPCodeGenerationFormBase
class | DCodeGenerationFormBase
class | DiagramPropertiesPage
class | ExportAllViewsDialogBase
class | FindDialog
class | JavaCodeGenerationFormBase
class | RubyCodeGenerationFormBase
class | UMLInstanceAttributeDialog
class | UMLRolePropertiesBase